twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        admin_assets: 'admin/assets'
        cours_images: 'images/cours'
        etudiant_images: 'images/etudiant'
        etudiant_imagesF: 'https://fmdc.casaprosthoresidency.com/images/etudiant'
        etudiant_imagesG: 'https://genova.casaprosthoresidency.com/images/etudiant'
        user_images: 'images/users'
        tp_filesF: 'https://fmdc.casaprosthoresidency.com/images/tp/file'
        tp_filesG: 'https://genova.casaprosthoresidency.com/images/tp/file'
        library_images: 'images/library'
        etape_images: 'images/etapes/image'
        etape_videos: 'images/etapes/video'
        etape_files: 'images/etapes/file'
        logo: 'images/logo'

